RubyGems Navigation menu

atlassian-jwt 0.2.1

This gem simplifies generating the claims needed to authenticate with the Atlassian Connect REST APIs.

Versions:

  1. 0.2.1 - August 13, 2021 (8.5 KB)
  2. 0.2.0 - February 28, 2019 (8.5 KB)
  3. 0.1.1 - August 22, 2016 (8 KB)

Runtime Dependencies (1):

  • jwt ~> 2.1
  • Development Dependencies (3):

  • json ~> 2.2
  • rake ~> 12.3
  • rspec ~> 3.8
  • Owners:

    Pushed by:

    Authors:

    • Spike Ilacqua, Seb Ruiz, Ngoc Dao

    SHA 256 checksum:

    2fd2d87418773f2e140c038cb22e049069708aff2bd0a423a7e1740574e97823

    Total downloads 14,898,980

    For this version 813,642

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: